.node-pagina-contenido-interior {float: left; width: 96%; padding: 0 2% 2%; }
.node-pagina-contenido-interior header h2 {display:none;}
/*COLUMNA IZQUIERDA*/
.group_col_izd_contenido_interior {float: left; width:20%; padding-bottom: 2em;}

/*Control izquierda*/
.node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-contrel{
	float: left; 
	width: 90%; 
	padding:1em 5%;
	background-image: url('../images/marco-relacionados.png');
}
.node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-contrel .field-label, 
.node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-contrel .field-items{
	float: left; 
	width:94%; 
	background: #FFF; 
	padding:0.5em 3%;
}

.node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-contrel .field-label{
	background-image: url("../images/asterisco.png");
    background-position: 5% 0.5em;
    background-repeat: no-repeat;
    color: #999999;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
	padding-top:3.5em;
}

.node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-contrel .field-items {
	border-top: 1px solid #D2D2D2;
}
.node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-contrel .field-items .field-item {
	float:left;
	width:100%;
	border-bottom: 1px solid #D2D2D2;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

.node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-contrel .field-items .field-item a{
	float:left;
	background-image: url("../images/bullet1.png");
    background-position: 0 0.5em;
    background-repeat: no-repeat;
    color: #000000;
    padding: 0 0 0 5%;
    text-decoration: none;
    width: 95%;
}
/*FIN COLUMNA IZQUIERDA*/

/*COLUMNA CENTRO*/
.group_col_ctro_contenido_interio{float: left; width:78%; padding-left:2%;}

.node-pagina-contenido-interior .group_col_ctro_contenido_interio .field-name-field-contenido-interior-titular{
	float:left; 
	width:100%;  
    padding-bottom: 1em;
    padding-top: 0.5em;
	border-top: 3px solid #D20201;
    color: #000000;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;

}

.node-pagina-contenido-interior .group_col_ctro_contenido_interio .field-name-field-contenido-interior-antetit{
	float: left;
	width: 100%;
    margin-bottom: 1em;
    padding-bottom: 0.3em;
    padding-top: 0.3em;
	border-bottom: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
}

#main .field-name-field-contenido-interior-subtitu{
	color: #000000;
    float: left;
    font-size: 1.5em;
    padding-bottom: 1em;
    width: 100%;
}

.node-pagina-contenido-interior .group_col_ctro_contenido_interio .field-name-field-contenido-interior-imagen{
	float:left;
	width:100%;
}


.node-pagina-contenido-interior .group_col_ctro_contenido_interio .field-name-field-contenido-interior-imagen .field-items{
	float:left; 
	width:100%; 
}

.node-pagina-contenido-interior .group_col_ctro_contenido_interio .field-name-field-contenido-interior-imagen .field-items .field-item{
	float:left; 
	width:100%; 
}

.node-pagina-contenido-interior .group_col_ctro_contenido_interio .field-name-field-contenido-interior-imagen img{
	float:left;
	max-width:100%;
}

.node-pagina-contenido-interior .group_col_ctro_contenido_interio .field-type-text-with-summary{
	float:left; 
	width:100%;
	line-height:1.25em;
}

.node-pagina-contenido-interior .group_col_ctro_contenido_interio .field-type-text-with-summary ul{
	float:left; 
	width:96%; 
	padding-left: 4%;
}

.node-pagina-contenido-interior .group_col_ctro_contenido_interio .field-type-text-with-summary ul li{
	float:left;
	width:98.5%;
	background: url("../images/ico_cuadro_rojo.gif") no-repeat scroll 0 1em transparent;
    color: #000000;
    padding: 0.5em 0 0.5em 1.5%;
    text-decoration: none;
}

.node-pagina-contenido-interior .group_col_ctro_contenido_interio .field-type-text-with-summary .inicioSesion
{
	background-color: #FAFAFB;
    float: left;
    margin-top: 1.5em;
    padding: 1%;
    width: 98%;
}
img {
height: auto;
max-width: 100%;
} 
/*FIN COLUMNA CENTRO*/